OpenAFP-1.3.2: IBM AFP document format parser and generator

Safe Haskell | None

OpenAFP.Records.AFP.PTX

# Documentation

data PTX_

Constructors

PTX_ !N1 !Buffer1 |

Instances

Show PTX_ |
Typeable PTX_ |
Binary PTX_ |
Rec PTX_ |
Chunk PTX_ |

data PTX

Constructors

PTX |
Fields ptx_Type :: !N3 ptx_ :: !N3 ptx_EscapeSequence :: !N2 ptx_Chunks :: ![PTX_]

Instances

Show PTX |
Typeable PTX |
Rec PTX |
RecChunk PTX |